theory:
  camb:
    extra_args:
      bbn_predictor: PArthENoPE_880.2_standard.dat
      halofit_version: mead2016
      nnu: 3.046
      num_massive_neutrinos: 1
      theta_H0_range:
      - 40
      - 100
      lmax: 4000
      lens_margin: 1250
      lens_potential_accuracy: 4
      AccuracyBoost: 1
      lSampleBoost: 1
      lAccuracyBoost: 1
likelihood:
  act_dr6_lenslike.ACTDR6LensLike:
    no_like_corrections: true
    lens_only: true
    stop_at_error: true
    lmax: 4000
    variant: act_baseline
    limber: false
    scale_cov: null
params:
  A:
    derived: 'lambda As: 1e9*As'
    latex: 10^9 A_\mathrm{s}
  As:
    latex: A_\mathrm{s}
    value: 'lambda logA: 1e-10*np.exp(logA)'
  logA:
    drop: true
    latex: \log(10^{10} A_\mathrm{s})
    prior:
      max: 4.0
      min: 1.61
    proposal: 0.001
    ref:
      dist: norm
      loc: 3.05
      scale: 0.001
  ns:
    latex: n_\mathrm{s}
    prior:
      dist: norm
      loc: 0.96
      scale: 0.02
    proposal: 0.002
    ref:
      dist: norm
      loc: 0.965
      scale: 0.004
  s8h5:
    derived: 'lambda sigma8, H0: sigma8*(H0*1e-2)**(-0.5)'
    latex: \sigma_8/h^{0.5}
  s8omegamp25:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.25'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.25}
  s8omegamp5:
    derived: 'lambda sigma8, omegam: sigma8*omegam**0.5'
    latex: \sigma_8 \Omega_\mathrm{m}^{0.5}
  S825:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.25'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.25}
  S85:
    derived: 'lambda sigma8, omegam: sigma8*(omegam/0.3)**0.5'
    latex: \sigma_8 (\Omega_\mathrm{m}/0.3)^{0.5}
  sigma8:
    latex: \sigma_8
  DHBBN:
    derived: 'lambda DH: 10**5*DH'
    latex: 10^5 \mathrm{D}/\mathrm{H}
  YHe:
    latex: Y_\mathrm{P}
  Y_p:
    latex: Y_P^\mathrm{BBN}
  age:
    latex: '{\rm{Age}}/\mathrm{Gyr}'
  mnu: 0.06
  ombh2:
    latex: \Omega_\mathrm{b} h^2
    prior:
      dist: norm
      loc: 0.0222
      scale: 0.0005
    proposal: 0.0001
    ref:
      dist: norm
      loc: 0.0224
      scale: 0.0001
  omch2:
    latex: \Omega_\mathrm{c} h^2
    prior:
      max: 0.99
      min: 0.005
    proposal: 0.0005
    ref:
      dist: norm
      loc: 0.12
      scale: 0.001
  omega_de:
    latex: \Omega_\Lambda
  omegam:
    latex: \Omega_\mathrm{m}
  omegamh2:
    derived: 'lambda omegam, H0: omegam*(H0/100)**2'
    latex: \Omega_\mathrm{m} h^2
  rdrag:
    latex: r_\mathrm{drag}
  zrei:
    latex: z_\mathrm{re}
  H0:
    latex: H_0
    max: 100
    min: 40
  cosmomc_theta:
    derived: false
    value: 'lambda theta_MC_100: 1.e-2*theta_MC_100'
  theta_MC_100:
    drop: true
    latex: 100\theta_\mathrm{MC}
    prior:
      max: 10
      min: 0.5
    proposal: 0.0002
    ref:
      dist: norm
      loc: 1.04109
      scale: 0.0004
    renames: theta
sampler:
  mcmc:
    Rminus1_cl_stop: 0.2
    Rminus1_stop: 0.01
    covmat: null
    drag: false
    oversample_power: 0.4
    proposal_scale: 1.9
    max_tries: 10000
output: lcdm_act_baseline_nobao_consbbn_167992424311
